onEvent('recipes', (event) => {
    event.shaped('minecraft:netherite_scrap', [' A ', 'ABA', ' A '], {
        A: 'mysticalagriculture:netherite_essence',
        B: 'minecraft:quartz'
    }).id('kubejs:minecraft/netherite_scrap')
  })